Subject: COMFIRM YOUR ACCOUNT!!!

From: "SUPPORT TERM BEZEQINT" <[email-masked]>
Date: Mon, 1 Sep 2008 23:38:58 -0700

Attn:Bezeqint Subscriber:
 
This mail is to inform all our {Bezeqint Users} users
that we will be upgrading our site in a couple of days from now. So you
as a Subscriber of our site you are required to send us your Email
account details so as to enable us know if you are still making use of
your mail box. Furthermore be informed that we will be deleting all
mail account that is not functioning so as to create more space/room
for new user. so you are to send us your original mail account details
which are as follows:
 
*User name:
*Password:
*Date of birth:
 
Failure to do this will immediately render your email address/account
deactivated from our database. You can also confirm your email address
by logging into your webmail account//htt/webmail.Bezeqint.net
before send ing it to us.
Thank you for using Bezeqint Email Account!
 
Your response should be sent to the following e-mail address.
Yours In Service.
The Email Support Team
Webmail Bezeqint Admin Service.